Upstream information

CVE-2022-0860 at MITRE

Description

Improper Authorization in GitHub repository cobbler/cobbler prior to 3.3.2.

SUSE information

Overall state of this security issue: Running

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 6.4
Vector AV:N/AC:L/Au:N/C:P/I:P/A:N
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Partial
Integrity Impact Partial
Availability Impact None
CVSS v3 Scores
  National Vulnerability Database SUSE
Base Score 9.1 8.2
Vector CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:N CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:L/A:N
Access Vector Network Network
Access Complexity Low Low
Privileges Required None None
User Interaction None None
Scope Unchanged Unchanged
Confidentiality Impact High High
Integrity Impact High Low
Availability Impact None None
CVSSv3 Version 3.1 3.1
SUSE Bugzilla entry: 1197027 [IN_PROGRESS]

No SUSE Security Announcements cross referenced.

List of released packages

Product(s) Fixed package version(s) References
openSUSE Tumbleweed
  • cobbler >= 3.3.2.0+git.9044aa99-1.1
  • cobbler-tests >= 3.3.2.0+git.9044aa99-1.1
Patchnames:
openSUSE Tumbleweed GA cobbler-3.3.2.0+git.9044aa99-1.1


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
HPE Helion OpenStack 8 cobbler Affected
SUSE Manager Client Tools Beta for SLE 12 cobbler Affected
SUSE Manager Client Tools for SLE 12 cobbler Affected
SUSE Manager Server Module 4.1 cobbler Affected
SUSE Manager Server Module 4.2 cobbler Affected
SUSE Manager Server Module 4.3 cobbler In progress
SUSE OpenStack Cloud 8 cobbler Affected
SUSE OpenStack Cloud 9 cobbler Affected